

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 92px 0px 113px 105px;padding: 0px;border: none;width: 689px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 689px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 301px 0px 0px 278px;padding: 0px;border:none;width: 411px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 352px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 98px 79px;padding: 0px;border: none;width: 715px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 135px 79px;padding: 0px;border: none;width: 715px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 100px 87px;padding: 0px;border: none;width: 707px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 99px 119px;padding: 0px;border: none;width: 675px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 750px 119px;padding: 0px;border: none;width: 675px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 242px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 18px 'Times New Roman';line-height: 29px;}
.ft1{font: 18px 'Times New Roman';line-height: 28px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 18px 'Times New Roman';line-height: 20px;}
.ft5{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft6{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';line-height: 20px;}
.ft9{font: 1px 'Times New Roman';line-height: 1px;}
.ft10{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft11{font: 1px 'Times New Roman';line-height: 11px;}
.ft12{font: 1px 'Times New Roman';line-height: 3px;}
.ft13{font: 1px 'Times New Roman';line-height: 4px;}
.ft14{font: bold 19px 'Times New Roman';line-height: 20px;}
.ft15{font: 1px 'Times New Roman';line-height: 10px;}
.ft16{font: 1px 'Times New Roman';line-height: 12px;}
.ft17{font: 1px 'Times New Roman';line-height: 9px;}
.ft18{font: 1px 'Times New Roman';line-height: 6px;}
.ft19{font: 1px 'Times New Roman';line-height: 7px;}
.ft20{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft21{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft22{font: 19px 'Times New Roman';line-height: 26px;}
.ft23{font: 18px 'Times New Roman';line-height: 21px;}
.ft24{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}

.p0{text-align: center;padding-left: 106px;padding-right: 174px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 168px;padding-right: 172px;margin-top: 14px;margin-bottom: 0px;text-indent: -57px;}
.p2{text-align: left;padding-left: 192px;margin-top: 174px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 32px;padding-right: 82px;margin-top: 158px;margin-bottom: 0px;text-indent: 36px;}
.p4{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 316px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 48px;margin-top: 43px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 48px;margin-top: 205px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 172px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 332px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 326px;margin-top: 31px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 16px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;padding-left: 63px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 16px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-left: 16px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-left: 63px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 262px;margin-top: 30px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 16px;padding-right: 57px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: left;padding-left: 63px;margin-top: 38px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 183px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 201px;margin-top: 23px;margin-bottom: 0px;}
.p36{text-align: right;padding-left: 16px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 16px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 16px;padding-right: 57px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: justify;padding-left: 16px;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: left;padding-left: 63px;margin-top: 9px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 324px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 239px;margin-top: 26px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 8px;padding-right: 81px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: left;padding-left: 26px;margin-top: 22px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 74px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 8px;padding-right: 58px;margin-top: 19px;margin-bottom: 0px;text-indent: 48px;}
.p52{text-align: left;padding-left: 41px;margin-top: 22px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 82px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: right;padding-right: 208px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: justify;padding-left: 8px;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p58{text-align: justify;padding-left: 8px;padding-right: 58px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p59{text-align: left;padding-left: 292px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 222px;margin-top: 48px;margin-bottom: 0px;}
.p61{text-align: justify;margin-top: 21px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p64{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p66{text-align: justify;margin-top: 8px;margin-bottom: 0px;}
.p67{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p68{text-align: left;padding-right: 163px;margin-top: 9px;margin-bottom: 0px;}
.p69{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 151px;margin-top: 8px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p72{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p73{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 190px;margin-top: 43px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 205px;margin-top: 22px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: -24px;}
.p78{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 184px;margin-top: 48px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 24px;padding-right: 67px;margin-top: 21px;margin-bottom: 0px;text-indent: -24px;}
.p81{text-align: left;padding-left: 24px;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p82{text-align: left;padding-left: 411px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 315px;margin-top: 26px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 297px;margin-top: 130px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 160px;margin-top: 139px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 97px;margin-top: 11px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 250px;margin-top: 12px;margin-bottom: 0px;}
.p88{text-align: right;padding-right: 57px;margin-top: 175px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 71px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: left;padding-left: 143px;padding-right: 152px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td1{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 377px;vertical-align: bottom;}
.td2{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 377px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td10{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 377px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td15{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td16{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;}
.td19{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td20{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td23{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;}
.td24{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 457px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 425px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 207px;vertical-align: bottom;}
.td31{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 425px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 207px;vertical-align: bottom;}
.td33{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 425px;vertical-align: bottom;}
.td34{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 207px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 271px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 120px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 32px;}
.tr3{height: 11px;}
.tr4{height: 20px;}
.tr5{height: 31px;}
.tr6{height: 23px;}
.tr7{height: 3px;}
.tr8{height: 4px;}
.tr9{height: 10px;}
.tr10{height: 12px;}
.tr11{height: 9px;}
.tr12{height: 46px;}
.tr13{height: 27px;}
.tr14{height: 6px;}
.tr15{height: 7px;}

.t0{width: 674px;margin-top: 1px;font: 19px 'Times New Roman';}
.t1{width: 674px;margin-top: 26px;font: 19px 'Times New Roman';}
.t2{width: 658px;font: 19px 'Times New Roman';}
.t3{width: 679px;font: 19px 'Times New Roman';}
.t4{width: 511px;margin-left: 143px;margin-top: 106px;font: 19px 'Times New Roman';}

